Bug 1215 - (int-54179) N800 switches on by itself while recharging
(int-54179)
: N800 switches on by itself while recharging
Status: RESOLVED FIXED
Product: Utilities
Clock
: 3.1
: All All
: Medium normal (vote)
: ---
Assigned To: Maemo QA (deprecated)
: clock-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-16 16:45 UTC by Roberto Resoli
Modified: 2007-09-02 23:21 UTC (History)
1 user (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Roberto Resoli (reporter) 2007-04-16 16:45:10 UTC
Noticed this after upgrading to latest (3.2007.10-7) firmware.

I cannot anymore make n800 to stay in the recharging (black background
with "Charging" Icon) mode, after some time (about a minute) device boots.

WLAN connectivity search interval is set to "never".
No alarms are set.

Some extra Nokia application installed
- camera
- fm radio

Some non-nokia extra applications installed:
- mamo mapper
- mplayer
- minimo 
- mamopad plus
- xterminal
- ssh
- lybniz
Comment 1 Eero Tamminen nokia 2007-04-16 17:45:07 UTC
More info:
>> Does the device change to normal device mode or *re*boot?
>
> No reboot, it only switches from "recharging mode" to normal mode
> (nokia logo and jingle, and so ...)
>
>> Could you check what was the boot reason from /proc/bootreason?
>
> ~ $ cat /proc/bootreason
> charger
Comment 2 Eero Tamminen nokia 2007-04-17 10:22:32 UTC
NB#54179: when charging, alarm daemon is waking up the device
although device bootup hasn't been specified for that alarm
Comment 3 Jake Kunnari 2007-04-17 12:29:23 UTC
Assigned and alias field updated.
Comment 4 Roberto Resoli (reporter) 2007-05-03 08:52:49 UTC
Problem is disappeared. Now N800 stays in recharging mode. Note sure about what
modification caused that...

I'm sure not having modified directly any system file, only updating
applications (xterminal, for example).
Comment 5 Jake Kunnari 2007-07-06 13:26:42 UTC
Fixed in latest IT OS 2007.